<form class="form-detail" action="?action=connect" method="post" id="payform">
	<div class="form-group">
		<div class="form-row form-row-1 row-rtl">
			<label for="first_name">نام</label>
			<input type="text" name="first_name" id="first_name" class="input-text" required >
		</div>
		<div class="form-row form-row-1 row-rtl">
			<label for="last_name">نام خانوادگی</label>
			<input type="text" name="last_name" id="last_name" class="input-text" required>
		</div>
	</div>
    <div class="form-group">
		<div class="form-row form-row-1 ">
			<label for="mobile">شماره تماس</label>
			<input type="tel" name="mobile" id="mobile" maxlength="11" class="input-text ltr" required>
		</div>
		<div class="form-row form-row-1">
			<label for="email">آدرس ایمیل</label>
            <input type="text" name="email" id="email" class="input-text ltr" required pattern="[^@]+@[^@]+.[a-zA-Z]{2,6}">
		</div>
	</div>
	<div class="form-row">
		<label for="description">توضیحات</label>
        <input type="text" name="description" id="description" class="input-text<?php echo (isset($config->fixedDescription) && $config->fixedDescription != '' ? ' no-border' : '') ?>" <?php echo (isset($config->fixedDescription) && $config->fixedDescription != '' ? 'value="'.$config->fixedDescription.'" disabled readonly' : "") ?>>
	</div>
    <div class="form-group">
		<div class="form-row form-row-1">
			<label for="price">مبلغ به <?php echo ($config->currency == "IRT" ? "تومان" : "ریال") ?></label>
			<input type="tel" name="price" id="price" class="input-text ltr" required  maxlength="10" <?php echo ($config->fixedPrice > 0 ? 'value="'.number_format($config->fixedPrice,0).'" disabled readonly' : "") ?> >
			<span class="unitprice"><?php echo $config->currency ?></span>
		</div>
	</div>

	<div class="form-row-last">
		<input type="submit" name="register" class="register" value="پرداخت">
	</div>
	<?php if($config->fixedPrice > 0){ ?>
	    <input type="hidden" name="price" id="price" <?php echo 'value="'.$config->fixedPrice.'"' ?> >
	<?php } ?>
	<?php if(isset($config->fixedDescription) && $config->fixedDescription != '' ){ ?>
	    <input type="hidden" name="description" id="description" <?php echo 'value="'.$config->fixedDescription.'"' ?> >
	<?php } ?>
</form>