<!DOCTYPE html>
<html>
<head><meta http-equiv="Content-Type" content="text/html; charset=utf-8">
	
	<title>فرم پرداخت</title>
	<!-- Mobile Specific Metas -->
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
	<!-- Font-->
	<link rel="stylesheet" type="text/css" href="assets/css/vazir-font.css">
	<link rel="stylesheet" type="text/css" href="assets/fonts/line-awesome/css/line-awesome.min.css">
	<!-- Main Style Css -->
    <link rel="stylesheet" href="assets/css/style.css?v=15"/>
</head>
<body class="form-v4">
	<section class="page-content">
		<div class="form-v4-content">
			<div class="form-left">
				<h2><?php echo $title ?></h2>
			</div>
			<?php include('tpl/'.$viewname.'.tpl');?>
		</div>
	</section>
	<script src="assets/js/jquery-1.11.1.min.js"></script>
	<script src="assets/js/jquery.validate.min.js"></script>
	<script src="assets/js/additional-methods.min.js"></script>
	<script>
		// just for the demos, avoids form submit
		jQuery.validator.setDefaults({
		  	debug: false,
		  	success:  function(label){
   		 	},
            highlight: function (element) {
                $(element).next().addClass('error1').removeClass('setvalid');
            },
            unhighlight: function (element) {
                $(element).next().removeClass('error1').addClass('setvalid');
            }
		});
		$( "#payform" ).validate({
		  	rules: {
			    mobile:{
			        number:true,
			        minlength:11
			    },
                email:{
                    email:true
                },
                price:{
                    number:true
                }
		  	},
		  	messages: {
		  		first_name: {
		  			required: "نام وارد نشده است"
		  		},
		  		last_name: {
		  			required: "نام خانوادگی وارد نشده است"
		  		},
		  		mobile: {
		  			required: "شماره موبایل وارد نشده است",
                    number:"مقدار وارد شده صحیح نمی باشد",
                    minlength:"شماره وارد شده صحیح نمی باشد"
		  		},
                email: {
		  			required: "آدرس ایمیل وارد نشده است",
                    email:"مقدار وارد شده صحیح نمی باشد",
                    pattern:"ایمیل وارد شده صحیح نمی باشد"
		  		},
                price:{
                    required: "مبلغ وارد نشده است",
                    number:"مبلغ وارد شده صحیح نمی باشد"
                }
		  	}
		});
	</script>
</body><!-- This templates was made by Colorlib (https://colorlib.com) -->
</html>